Subject: Animation software

From: [email-masked] (Dewi Lewis)
Date: Wed, 5 Jun 1996 10:37:50 +0100 (BST)

Dear all,

Can any molecular animation package handle an animation
where the *number of atoms* and the connectivity of those atoms
change from one frame to anther? 
Jeffrey Gosper's Re_View (thanks for the answer) will certainly
handle the change in connectivity. But does anyone handle a change
in the number of atoms? There is a good reason for asking I promise!

Any suggestions gratefully received and acknowledged.
Dewi
-- 
Dewi Lewis | Royal Institution of GB | email:  [email-masked]
           | 21 Albemarle St.        |   WWW:  http://www.ri.ac.uk/DFRL
           | London W1X 4BS          | phone:  0171 409 2992